<?xml version="1.0" encoding="GB2312"?>
<MACRO_AF_CONFIG>
    <SensorName Value="caauvpi_m060"> <!--main-->
        <DistanceEnter Value="100"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="100"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="0"/>
        <LensSagCompensationDownward Value="0"/>
        <IsOpenLoop Value="0"/>
    </SensorName>
    <SensorName Value="caauvpi_m062"> <!--main-->
        <DistanceEnter Value="100"/>
        <DistanceExit Value = "150"/>
        <DistanceEnterAlwaysOn Value="100"/>
        <DistanceExitAlwaysOn Value = "150"/>
        <LensSagCompensationUpward Value="0"/>
        <LensSagCompensationDownward Value="0"/>
        <IsOpenLoop Value="0"/>
    </SensorName>
    <SensorName Value="cabdbtw_m010"> <!--wide-->
        <DistanceEnter Value="0"/>
        <DistanceExit Value = "144"/>
        <DistanceEnterAlwaysOn Value="0"/>
        <DistanceExitAlwaysOn Value = "144"/>
        <LensSagCompensationUpward Value="42"/>
        <LensSagCompensationDownward Value="40"/>
        <IsOpenLoop Value="1"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060"> <!--wide-->
        <DistanceEnter Value="0"/>
        <DistanceExit Value = "144"/>
        <DistanceEnterAlwaysOn Value="0"/>
        <DistanceExitAlwaysOn Value = "144"/>
        <LensSagCompensationUpward Value="42"/>
        <LensSagCompensationDownward Value="40"/>
        <IsOpenLoop Value="1"/>
    </SensorName>
</MACRO_AF_CONFIG>